public class GmixData extends Object
{
public int n;
public String gmixName;
public String name[];
public double N[];
//this file reads and Gas mix data
public GmixData(String igmixName,String iname[],double iN[]) 
{
n=iname.length;
name=new String[n];
N=new double[n];
gmixName=igmixName;
for(int i=0;i<n;i++) {name[i]=iname[i];N[i]=iN[i];}
}
}
